﻿try { #error handling is only necessary if you need to do anything in addition to/instead of the main helpers
  $parentpath = "$(Split-Path -parent $(Split-Path -parent $MyInvocation.MyCommand.Definition))"
  $downUrl = 'http://sourceforge.net/projects/freemind/files/freemind/1.0.1/FreeMind-Windows-Installer-1.0.1-max.exe/download'
  Install-ChocolateyPackage 'freemind' 'EXE' '/SILENT' "$downUrl" -validExitCodes @(0)
  
  Write-ChocolateySuccess 'freemind'
} catch {
  Write-ChocolateyFailure 'freemind' "$($_.Exception.Message)"
  throw 
}